Bug 188163 - Installer doesn't recognize inserted CD3; passed all checks before install
Installer doesn't recognize inserted CD3; passed all checks before install
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 12:16 EDT by Adam Preble
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-15 11:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Preble 2006-04-06 12:16:50 EDT
Description of problem: Red Hat Enterprise Linux Update 3 RC4 cannot install on 
a system here.  When prompted for disc 3, it responds "That's not the correct 
Red Hat Enterprise Linux AS CDROM." The MD5SUM for the ISO is correct, and the 
installer's own disc checker passes the disc.

The installation was attempted on a Colfax International 4 processor machine, 
using AMD dual core CPUs.  The motherboard is a Tyan Thunder K8QS Pro S4882.

Version-Release number of selected component (if applicable): RHEL 4 Update 3 
RC4

How reproducible: Two out of two


Steps to Reproduce:
1. Burn the ISOs available on redhat.com
2. Begin graphical installation
  a. Note that I disabled most server packages (HTTP server)
  b. Install most of the development tools (gcc, gcc-4 with all its variants)
  c. Opted for KDE instead of GNOME
  d. Install compatibility packages
3. Insert the CDs as expected until reaching CD3
  
Actual results:
Prompt: Please insert Red Hat Enterprise Linux AS disc 3 to continue
[Inserted disc]
Prompt: That's not the correct Red Hat Enterprise Linux AS CDROM

Installer then asks for disc 3 again.

Expected results:
Recognition of the disc and continued installation.

Additional info:
Comment 1 Adam Preble 2006-05-04 14:47:49 EDT
I've been told these discs were RHEL3u7 i386 GA.  Here's the .discinfo for CD3

1128193362.766911
Red Hat Enterprise Linux 4
x86_64
3
RedHat/base
RedHat/RPMS
RedHat/pixmaps
Comment 2 Chris Lumens 2007-03-14 18:06:16 EDT
Can you attach /tmp/anaconda.log and /tmp/syslog to this bug report?
Comment 3 Adam Preble 2007-03-14 18:15:26 EDT
I thought this had been closed.  I had a discussion about getting fresh ISOs 
from RedHat, and that seemed to fix the problem.  It was unusual, but it worked.
Comment 4 Chris Lumens 2007-03-15 11:40:33 EDT
Closing on the basis of comment #3.  Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.